# Brief Description/ Summary

<!-- A clear and concise description of what the bug/issue is and the precise location in the ECP repository -->

## Steps to Reproduce the Problem

<!-- How to reproduce the said issue in steps (as minimally and precisely as possible) -->

1.
2.
3.
4.

## Expected Behavior

<!-- A clear and concise description of what you expected to happen -->

## Actual Behavior

<!-- A clear and concise description of the observed behavior -->

## Impact

<!-- Is the issue a minor or major one, maybe even blocking the process? -->

## Severity

<!-- Please add a severity level according to the Scala critical / high / medium / low -->

<!-- critical = Exploitation of the finding compromises the application, the system or the voting process severly. The exploitation is straightforward to set up. -->
<!-- high     = Exploitation of the finding could potentially compromise the application, the system or the voting process. The exploitation is hard to set up. -->
<!-- medium   = The exploitation of the finding provides limited non-critical access. The exploitation of the finding requires the attacker to have privileges, to social engineer or reside in a local network. The exploitation is very difficult to set up. -->
<!-- low      = Exploitation of the finding has a very little impact on the application, the system or the voting process. Findings that have no direct impact for the application, system or voting process also fall into this category. (e.g. typos in the GitLab Markdowns) -->

<!-- If the severity is high or critical, the "confidential"-checkbox below must be checked! -->

## Possible Solution

<!-- Maybe you have an idea on how to solve said issue? Let us know! -->